Subject: Start Earning a Nice Steady Income GUARANTEED or Your Money Back !!!

From: [email-masked]
Date: Mon, 15 Feb 1999 16:31:27 EST

Start Earning a Nice Steady Income GUARANTEED or Your Money Back !!!
With a REAL BUSINESS as a licensed associate of a Very Unusual FREE 
monthly shopping paper. Sixteen years of successful local operation, now 
expanding nationwide. Only $29 gets you started. No Selling, No 
Mail-outs, No Advertising and No MLM. You can easily earn $900-$1200 per 
week with this genius, honest business. Complete recorded details 24 
hours at 1-800-350-9692 or 281-315-1069.